Subject: Re: [parse-options] proposal for merge, take 1

From: Pierre Habouzit <[email-masked]>
Date: Tue, 16 Oct 2007 10:20:10 +0200

On mar, oct 16, 2007 at 08:16:31 +0000, Pierre Habouzit wrote:
>   The branch is available from git://git.madism.org/git.git in the topic
> branch ph/parseopt. I just rebased it onto the last "next" spearce
> produced.

>       Make builtin-pack-objects.c use parse_options.

  ERRR DON'T TAKE 25/25, it's WIP and is broken atm, format-patch again
hasn't DWIM. It is not pushed to git://git.madism.org/git.git btw.

-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org